


.nnm-block-title{}
.nnm-block-wrapper{}
.featured-post-wrapper{}
.nnm-column-wrapper{}

.nnm-post-block{padding:10px 0px;margin-top:10px;overflow:hidden;}
.nnm-featured-single-post{margin-bottom:15px;}
.nnm-single-post{padding:6px 0px;}
.nnm-single-post::after{display:table;content:" ";clear:both;}
.nnm-post-title,.nnm-primary-block-wrap .nnm-post-title,.nnm-secondary-block-wrap .nnm-post-title{display: block;font-size:16px; }
.nnm-post-title a{line-height: 1.4;}
.nnm-single-post .nnm-post-title{font-size:14px;}

.clearfix{content:" ";display:block;clear:both;}
.nnm-post-block .nnm-primary-block-wrap .nnm-single-post .np-post-content {
    bottom: 0;
    left: 0;
    padding: 20px;
    width: 100%;
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8)) repeat scroll 0 0;
}
.nnm-primary-block-wrap,.nnm-secondary-block-wrap{border: 1px solid #97abd4;padding: 5px}
.nnm-featured-post-wrap .nnm-primary-block-wrap, .nnm-bicolumn-posts .nnm-primary-block-wrap {
    float: left;
    width: 48%;
}

.nnm-featured-post-wrap .nnm-secondary-block-wrap,.nnm-bicolumn-posts .nnm-secondary-block-wrap {
    float: right;
    width: 49%;
}
.nnm-featured-post-wrap .nnm-single-post{
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

.nnm-post-thumb{overflow:hidden;}
 .nnm-bicolumn-posts .nnm-primary-block-wrap .nnm-post-thumb, .nnm-secondary-block-wrap .nnm-post-thumb{
    float: left;
    width: 30%;
}
.nnm-secondary-block-wrap .nnm-post-content,.nnm-bicolumn-posts .nnm-primary-block-wrap .nnm-post-content{
    float: right;
    width: 66%;
}

.nnm-post-title {
    line-height: 1.4;
    margin: 2px 0 3px;
    text-transform:none;
}
.block-title{padding:1px 8px;background-color: #cc0000;color:#ffffff;}
.nnm-featured-post-wrap .nnm-primary-block-wrap .nnm-post-thumb img, .nnm-featured-single-post .nnm-featured-thumb img {width:100%;}

.nnm-featured-post-wrap .nnm-post-meta,.nnm-post-meta{font-size:0.96em;}
.nnm-post-excerpt {margin-top: 12px;}
@media (max-width: 600px) {
	
    .nnm-featured-post-wrap .nnm-primary-block-wrap, .nnm-bicolumn-posts .nnm-primary-block-wrap {
        width: 100%;
        float: none;
    }
    .nnm-featured-post-wrap .nnm-secondary-block-wrap, .nnm-bicolumn-posts .nnm-secondary-block-wrap {
        float: none;
        margin-top: 20px;
        width: 100%;
    }
    
}

